/* Start doo Caffeine stack Page CSS code */body {-webkit-font-smoothing: antialiased}/** * Featherlight - ultra slim jQuery lightbox * Version 1.3.3 - http://noelboss.github.io/featherlight/ * * Copyright 2015, Noël Raoul Bossart (http://www.noelboss.com) * MIT Licensed.**/@media all {    .featherlight {        display: none;        position: fixed;        top: 0;        right: 0;        bottom: 0;        left: 0;        z-index: 2147483647;        text-align: center;        white-space: nowrap;        cursor: pointer;        background: #333;        background: rgba(0, 0, 0, 0)    }    .featherlight:last-of-type {        background: rgba(0, 0, 0, .8)    }    .featherlight:before {        content: '';        display: inline-block;        height: 100%;        vertical-align: middle;        margin-right: -.25em    }    .featherlight .featherlight-content {        position: relative;        text-align: left;        vertical-align: middle;        display: inline-block;        overflow: auto;        padding: 0;        min-width: 30%;        margin-left: 5%;        margin-right: 5%;        max-height: 95%;        background: #fff;        cursor: auto;        white-space: normal;        -webkit-box-sizing: border-box;		-moz-box-sizing: border-box;		box-sizing: border-box;    }    .featherlight .featherlight-inner {	    position: relative;        display: block;        -webkit-box-sizing: border-box;		-moz-box-sizing: border-box;		box-sizing: border-box;		margin: 0;		padding: 0;    }    .featherlight .featherlight-close-icon {        position: absolute;        z-index: 9999;        top: 0;        right: 0;        line-height: 25px;        width: 25px;        cursor: pointer;        text-align: center;        font-family: Arial, sans-serif;        background: #fff;        background: rgba(255, 255, 255, .3);        color: #000    }    .featherlight-image {        max-width: 100%;    }        .featherlight-iframe .featherlight-content {        border-bottom: 0;        padding: 0    }    .featherlight iframe {        border: 0    }}@media only screen and (max-width:1024px) {    .featherlight .featherlight-content {        margin-left: 10px;        margin-right: 10px;        max-height: 98%;        padding: 10px 10px 0;        border-bottom: 10px solid transparent    }}/* End doo Caffeine stack Page CSS code *//* Start doo Caffeine stack CSS code */#stacks_in_2475_page1wrapper{	display: block;	margin: 0 auto 0 auto;	max-width: 1000px;	overflow: hidden !important;}#stacks_in_2475_page1 .imageStyle{	display: block;	margin: 0 auto 0 auto;	width: 100%;	max-width: 1000px;	height: auto;}#stacks_in_2475_page1 .doo-lazy-image{	display: block;	width: 100%;	height: auto;	margin: 0 auto 0 auto;	min-height: 100%;	max-width: 1000px;	opacity: 0;	-moz-transition: opacity .5s ease; 	-webkit-transition: opacity .5s ease;   	-ms-transition: opacity .5s ease;  	-o-transition: opacity .5s ease;   	transition: opacity .5s ease; }#stacks_in_2475_page1 .doo-lazy-image{	display: none;}/* End doo Caffeine stack CSS code */#stacks_in_2090_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2090_page1 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2090_page1 #jwresp_col2_stacks_in_2090_page1{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2090_page1 #jwresp_col1_stacks_in_2090_page1,#stacks_in_2090_page1 #jwresp_col2_stacks_in_2090_page1{width:100%;float:none;display:block}#stacks_in_2090_page1 #jwresp_col1_stacks_in_2090_page1{margin-bottom:15px}}

#stacks_in_2869_page1 {
	background-color: rgba(255, 252, 202, 1.00);
}
#stacks_in_2304_page1 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_2304_page1 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_2304_page1 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_2304_page1 .fluid-image.align-left img {
  float: left; }

#stacks_in_2304_page1 .fluid-image.align-right img {
  float: right; }

#stacks_in_2304_page1 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_2093_page1 {
	margin: 0px 0px 17px 0px;
	padding: 20px 0px 0px 0px;
}
